body {
	background-image: url(Pic/l.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3E291E;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3A281A;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3A281A;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #840701;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #840701;
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 16px;
	color: #3A281A;
}
h2 {
	font-size: 14px;
	color: #3A281A;
}
h3 {
	font-size: 16px;
	color: #3A281A;
}

.Aa
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3E291E;
}
.Aa:link {
	color: #3E291E;
	font-size: 9px;
	margin-top: 0px;
	text-decoration: none;
}
.Aa:visited {
	color: #3E291E;
	font-size: 9px;
	margin-top: 0px;
	text-decoration: none;
}
.Aa:hover {
	color: #3E291E;
	font-size: 9px;
	margin-top: 0px;
	text-decoration: none;
}
.Aa:active {
	color: #3E291E;
	font-size: 16px;
	margin-top: 0px;
	text-decoration: none;
}

.Ab:link {
	color: #3E291E;
	font-size: 16px;
	margin-top: 0px;
}
.Ab:visited {
	color: #3E291E;
	font-size: 16px;
	margin-top: 0px;
}
.Ab:hover {
	color: #840701;
	font-size: 16px;
	margin-top: 0px;
	}
.Ab:active {
	color: #3E291E;
	font-size: 16px;
	margin-top: 0px;
}

.Ac {
	color: #330099;
	font-size: 12px;
	font-weight: bold;
}

.Ae {
	color: #CC0000;
	font-size: 12px;
	font-weight: bold;
}

.Az {
	color: #840701;
	font-size: 9px;
	font-weight: bold;
}
.Ad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.Ad:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}
.Ad:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}
.Ad:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}
.Ad:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}